/*------------------------------------*\
  schedule
\*------------------------------------*/

.schedule {
  @include media('>sm') {
    display: flex;
    flex-wrap: wrap;
    .schedule__day {flex: 0 calc(100%/2);}
  }
  @include media('>=xl') {
    .schedule__day {flex: 0 calc(100%/4);}
  }
}
.schedule__day {
  @extend %padding;
  &:not(:last-of-type) {margin-bottom: $spacing-lg;}
}

.schedule__title {
  @extend .ts-subtitle;
  margin-bottom: $spacing-sm;
}
.schedule__list {list-style: none;}

.schedule__item {
  margin-bottom: $spacing-xxs;
  display: flex;
  flex-wrap: nowrap;
  @include media('<xs') {
    flex-direction: column;
    margin-bottom: $spacing-xs;
  }
  .schedule__time {
    @include media('>=sm'){flex: 0 110px;}
    @include media('<sm', '>=xs') {flex: 0 96px;}
    @include media('<xs') {margin-bottom: $spacing-xxs;}
  }
  .schedule__show {flex: 1;}
}
.schedule__time {
  @extend .ts-label;
  display: inline-block;
  margin-right: $grid-gutter-width/2;
}
.schedule__show {@extend .ts-small;}
